{% extends "base.html" %}
{% block content %}
<div class="row">
    <a href="{{ url_for('user_controller.create') }}" class="col-md-12">
        <div class="alert alert-light alert-with-icon col-md-12" data-notify="container">
            <i class="material-icons" style="color: #0a6ebd" data-notify="icon">assignment_ind</i>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            </button>
            <h3 data-notify="message">
                Registrar um familiar desaparecido.
            </h3>
            <p>Se você possui algum familiar desaparecido, <b>clique aqui para se registrar</b>, caso queira saber as
                pessoas que estão cadastradas no sistema acesse o menu desaparecido, ou o menu quero ser encontrado.</p>
        </div>
    </a>

    <a href="{{ url_for('homeless_controller.create') }}" class="col-md-12">
        <div class="alert alert-light alert-with-icon col-md-12" data-notify="container">
            <i class="material-icons" style="color: #0a6ebd" data-notify="icon">group</i>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            </button>
            <h3 data-notify="message">
                Moradores de rua ou desabrigados
            </h3>
            <p>
                Moradores de rua, pessoas desabrigadas por motivos naturais ou não, que desejam ser encontrados por seus
                familiares e não possuem nenhuma forma de entrar em contato. Se você é uma <b>ONG, ou
                voluntário</b> que trabalha em campo <b>clique aqui!</b>
            </p>
        </div>
    </a>
</div>
{% endblock %}